/* global */
* {
margin: 0;
padding: 0;
border: 0 none;
font-style: normal;
text-decoration: none;
outline-style: none;
}

h1, h2, h3, h4, h5, h6 { font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; }
body { 
font: 12px/1.8 Verdana, sans-serif;
color: #dbdddf;
background: #000;
position: relative;
}

html {
	overflow-y: scroll;
}

html, body {
	height: 100%;
/*	min-height: 100%; margin-bottom: 1px; */
}

body {
    margin: 0;
    padding: 0;
    text-align: center;
    background-image:url('../images/dark_fabric.png');
    background-color: #2a2a2a;
}

em {
	font-style: italic;
}


/* end global */
/* container bands (stretchy) */
#top_band {
height: 94px;
background: #707070 url(../images/top_band.jpg) repeat-y 50% 0%;
}

#menu_band {
height: 32px;
background-image:url('../images/menuback.jpg');
background-repeat:repeat-x;
}

#mid_band {
height: 50px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(0,0,0,0.66) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 70%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.66)), color-stop(30%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* IE10+ */
background: linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* W3C */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-8 */
background-color: #264476;
/* background: #000 url(../images/mid_band.jpg) repeat-y 50% 0%; */
}

#mid_band_heading {
margin: 0 auto;
text-align: left;
width: 893px;
height: auto;
position: relative;
height: 50px;
}
	#mid_band_heading h1 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	position: inherit;
    color: white;
    font-weight: 300;
	letter-spacing: -1px;
    text-shadow: #000 1px 1px 0px;
    padding-top: 2px;
    margin-left: 10px;
	}
	
	#mid_band_heading h6 {
	position: inherit;
    color: silver;
    font-weight: 300;
    margin-top: -35px;
    margin-left: 130px;
	}
	
#third_band {
height: 15px;
background: #555655 url(../images/third_band_thin1.jpg) repeat-y 50% 0%;
}

#shadow_band {
margin: 0 auto;
width: 843px;
height: 8px;
position: relative;
background: url('../images/shadow.png');
	top: 0px;
	left: -25px;
}

#dhcpatriot_logo {
height: 80px;
width: 843px;
position: relative;
margin-right: 650px;
}

/* Main Band Content */

#main_band {
margin: 0 auto;
text-align: left;
width: 847px;
height: auto;
position: relative;
left: -25px;
top: -8px;
}

	#main_band h1 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	line-height: .88em;
	border-bottom: #000 1px solid;
	border-bottom-color: #264476;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #6194e8 1px 1px 0px;
	}
	
	#main_band h1 a {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	line-height: .88em;
	/*border-bottom: #000 1px solid;
	border-bottom-color: #264476;
	border-bottom-width: 2px;
	border-bottom-style: solid;*/
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #6194e8 1px 1px 0px;
	}
	
	#main_band h1 a:hover {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	line-height: .88em;
	border-bottom: #000 1px solid;
	border-bottom-color: #264476;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #6194e8 1px 1px 0px;

	}

	#main_band a {
	color: #6194e8;
	text-decoration: none;
	}
	
	#main_band a:hover {
	color: #6194e8;
	border-bottom: 1px #dbdddf dotted;
	}
	
	#main_band td a {
	color: #6194e8;
	text-decoration: none;
	}
	
	#main_band td a:hover {
	color: #6194e8;
	border-bottom: 1px #dbdddf dotted;
	}
	
	#sidenav span {
	color: #6194e8;
	text-decoration: none;
	}
	
	#main_band .quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	color: white;
	}
	
	#main_band .divider {
	border-bottom-color: #264476;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	}
	
	#main_band p {
	padding-left: 20px;
	}
/*	
	#main_band ul {
	padding-left: 50px;
	}
*/	
	#main_band li {
	color: #dbdddf;
	}
	
	#main_band li .subbullet {
	color: #dbdddf;
	line-height: 15px;
	}

	
	#main_band li span {
	color: #dbdddf;
	}
	
	#main_band .featured {
	/* images on inner pages */
	float:right;
	margin: 2px 0px 2px 2px;
	border:2px #264476 solid;
	}
	
	#blogsubject {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	line-height: .88em;
	border-bottom: #000 1px solid;
	border-bottom-color: #264476;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #6194e8 1px 1px 0px;
	}

	#blogdate {
	font-size: 8pt;
	color: #757575;
	margin-left: 480px;
	}
	
	#blogcontent {
	margin-left: 20px;
	}
		
/* Badges */	
	
	#badges table {
	position: relative;
	left: 20px;
	width: 600px;
	}
	
	#badges img {
	float: left;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 10px;
	}
		
	#badges td {
	background-color: #3c3c3c;
	height: 100px;
	width: 300px;
	vertical-align: top;
	padding: 4px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	}
	
	#badges p {
	padding: 2px 2px 2px 2px;
	line-height: 120%;
	color: #dbdddf;
	text-shadow: #000 1px 1px 0px;
	}
	
	#badges p.learnmore {
	color: #6194e8;
	text-align: right;
	padding-right: 10px;
	}
	
	#badges h1 {
	padding-top: 10px;
	text-shadow: #000 1px 1px 0px;
	font-size: 12pt;
	border: 0px;
	padding-bottom: 5px;
	text-shadow: #6194e8 1px 1px 0px;
	}
	
	
/* Badges Modal */
	
	#badgesmodal {
	background: #696969;
	padding: 20px 20px 20px 20px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	}
	
	#badgesmodal h1 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	line-height: .88em;
	padding-top: 2px;
	text-align: left;
	border-bottom: #000 1px solid;
	border-bottom-color: #264476;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #6194e8 1px 1px 0px;
	}
	
	#badgesmodal p {
	padding-top: 10px;
	text-align: left;
	color: #dbdddf;
	line-height: 150%;
	}
	
	#badgesmodal p.note {
	padding-top: 10px;
	text-align: left;
	color: #dbdddf;
	font-size: x-small;
	line-height: 120%;
	}

	
	#badgesmodal img.icon {
	float: left;
	padding-left: 5px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 2px;
	}
	
	#badgesmodal img.subpic {
	float: right;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}
	
	#badgesmodal img.subpic1 {
	float: right;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}
	
	#badgesmodal a {
	color: #6194e8;
	text-decoration: none;
	}
	
	#badgesmodal a:hover {
	color: #6194e8;
	border-bottom: 1px #dbdddf dotted;
	}

	
/* End Badges */

#leftcolumn { 
 color: #dbdddf;
 height: auto;
 width: 200px;
 float: left;
 text-shadow: #000 1px 1px 0px;
}

	#leftcolumn br {
	line-height: 50%;
	}

	#leftcolumn h1 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	line-height: .88em;
	border-bottom: #000 1px solid;
	border-bottom-color: #264476;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #000 1px 1px 0px;
	}
	
	#leftcolumn legend {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	line-height: .88em;
	border-bottom: #000 1px solid;
	border-bottom-color: #264476;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #000 1px 1px 0px;
	}


	#leftcolumn p {
	text-align: left;
	margin-left: -20px;
	line-height: 120%;
	}

	#leftcolumn ul {
	}
	
	#leftcolumn li {
	position: relative;
	display: block;
	background: /*#736357*/#3c3c3c;
	width: 200px;
	left: 0px;
	border-bottom: 1px #2a2a2a solid;
	color: /*#264476*/#6194e8;
	cursor: pointer;
	}
		
	#leftcolumn li a {
	padding: 5px;
	color: #fff;
	}
	
	#leftcolumn li a:hover {
	padding: 5px;
	color: #fff;
	border-bottom: 0px;
	}
	
	#leftcolumn form {
	background: /*#736357*/#3c3c3c;
	padding: 10px 5px 10px 5px;
	}
	
	#leftcolumn form h1 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	line-height: .88em;
	border-bottom: #000 1px solid;
	border-bottom-color: #264476;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #000 1px 1px 0px;
	margin-bottom: 10px;
	}
	
	#leftcolumn form input, select, textarea {
	font: 12px/1.8 Verdana, sans-serif;
	color: #fff /*#dbdddf*/;
	background-color: #757575 /*#b2a69c*/;
	width: 190px;
	resize: none;
	}
	
	#leftcolumn .carbon_based_check {
	background-color: fuchsia;
	position: absolute;
	left: -999em;
	}
	
	#leftcolumn .inputerror {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #5f1a1a;
	text-align: center;
	}
	
	#leftcolumn .formthanks {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: /*#264476*/#3c3c3c;
	text-align: center;
	}
	
	#leftcolumn .formthanks p {
	padding-left: 30px;
	}
	
	#leftcolumn textarea {
	height: 100px;
	}
	
	#leftcolumn .button {
	background-color: #264476;
	color: #fff;
	cursor: pointer;
	}
	
	#leftcolumn .button:link,.button:active,.button:visited,.button,.button span,{
	background-color:#264476;
	color:#ffffff;
	}
	
	#leftcolumn .button:hover{
	background-color:#4a6ba2;
	color:#ffffff;
	}	
	
#leftboxshadow { 
 color: #333;
 background: url('../images/columnboxshadow.png') no-repeat;
 height: 10px;
 width: 200px;
 float: left;
}

#midcolumn {
 float: left;
 color: #dbdddf;
/* background: red; */
 height: auto;
 width: 627px;
 display: inline;
 position: relative;
 padding: 10px;
}

#midcolumn3col {
 float: left;
 color: #dbdddf;
/* background: red; */
 height: auto;
 width: 427px;
 display: inline;
 position: relative;
 padding: 10px;
}

#rightcolumn { 
 float: right;
 color: #dbdddf;
/* background: #F2F2E6; */
 height: auto;
 width: 200px;
 display: inline;
 position: relative;
}

	#rightcolumn .box1 {
	background: #263b1b;
	padding: 5px 5px 5px 5px;
	line-height: 14px;
	}
	
	#rightcolumn .box2 {
	background: #451812;
	padding: 5px 5px 5px 5px;
	line-height: 14px;
	}
	
	#rightcolumn .box3 {
	background: #371f35;
	padding: 5px 5px 5px 5px;
	line-height: 14px;
	}
		
		#rightcolumn .box3 li {
		color: #fff;
		}
		
#contactcolumn { 
 color: #dbdddf;
 height: auto;
 width: 200px;
 text-shadow: #000 1px 1px 0px;
 padding-top: 3px;
 padding-left: 5px;
 padding-right: 5px;
}

	#contactcolumn h1 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	line-height: .88em;
	border-bottom: #000 1px solid;
	border-bottom-color: #264476;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	color: #fff;
	letter-spacing: -1px;
	text-shadow: #000 1px 1px 0px;
	margin-bottom: 10px;
	}



/* End Main Band Content */
	
	
/* end container bands (stretchy) */

/* Top Band Content */
#topper {
position: relative;
width: 890px;
margin: 0 auto;
height: 94px;
}
	#topper h1 {
	margin-left: -7px;
	width: 136px;
	height: 94px;
    background: url(../images/logo.png) no-repeat;
	}
	#topper h1 a {
	width: inherit;
	height: inherit;
	display: block;
	}
	#topper h1 a span { visibility: hidden }

#topnav {
position: relative;
margin-top: -30px;
margin-left: 556px;
color: #fff /*#EAEAEA*/;
text-shadow: #000 1px 1px 0px;
font-size: 10pt;
z-index: 10;
}

	#topnav a {
	font: inherit;
	font-style: inherit;
	font-weight: inherit;
	font-size: 10pt;
	color: #fff /*#EAEAEA*/;
	/* text-shadow: #000 1px 1px 0px; */
	}
	#topnav a:hover {
	color: white;
	text-shadow: #6194e8 1px 1px 0px;
	}
	#topnav span {
	color: #595959;
	text-shadow: #595959 0px 0px 0px;
	}

/* End Top Band Conent */

/* Menu Band Content */

#mainnav {
	position: relative;
	width: 893px;
	margin: 0 auto;
	height: 31px;
}

#mainnav a {
	color: #EAEAEA;
}

#mainnav a:hover {
/*	color: #060590; */
	color: white;
	height: -31px;
/*	background-image:url('http://www.network1.net/images/softhighlight.png'); */
	/*text-shadow: 1px 1px 0px #000; <-- Dark mode */
	text-shadow: #6194e8 1px 1px 0px;
}

#navtable {
/*	background:red; */
	position:relative;
	height:31px;
	padding: 2 2 2 2;
}

/* End Navigation Band Content */


/* Footer Band */


.pagewrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -41px; /* the bottom margin is the negative value of the footer's height */
}

.push {
	height: 41px; /* .push must be the same height as .blogfooter */
	clear: both;
}

.blogfooter {
	height: 41px; /* .push must be the same height as .blogfooter */
	clear: both;
}


*#blogfootershadow {
	border-top: 1px black solid;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.66) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 70%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.66)), color-stop(30%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(left,  rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-8 */
	/*	background: url('../images/25shade.png') repeat scroll center; */
	/*	padding: 2 2 2 2; */
}

#blogfootermenu {
	color: #a3a3a3;
	font-size: 8.5pt;
}

	#blogfootermenu a {
		color: #a3a3a3;
	}
	#blogfootermenu a:hover {
		color: white;
	}

#blogfootercontact {
	color: #b7b7b7;
	font-size: 8.5pt;
}

	#blogfootercontact a {
		color: #b7b7b7;
	}
	#blogfootercontact a:hover {
		color: white;
	}


/* End Footer Band */

/* Special Wordpress ONLY items */

	#searchsubmit {
	background-color: #264476;
	color: #fff;
	cursor: pointer;
	}
	
	#searchsubmit:link,.searchsubmit:active,.searchsubmit:visited,.searchsubmit,.searchsubmit span,{
	background-color:#264476;
	color:#ffffff;
	}
	
	#searchsubmit:hover{
	background-color:#4a6ba2;
	color:#ffffff;
	}
	
	form input, select, text, textarea {
	font: 12px/1.8 Verdana, sans-serif;
	color: #fff /*#dbdddf*/;
	background-color: #757575 /*#b2a69c*/;
	width: 190px;
	resize: none;
	}

	#recent-posts-2 li {
	color: red;
	margin-bottom: 8px;
	}
	